[UCWIN CONFIG]
BottomInputBar=1
Exclusive=0
RunTaskBar=1
DispChain=0
EditControl=1
UCDOSPath=
UseUCDOSUsrCZ=1
UseZRMShuangPin=1
UsemohuPinYin=0
AdjustPYFreq=1
USEPINYIN20902=0
UseUCDOSLX=0
InputCodePage=当前内码
AutoDetectCodePage=1
IntelConvertChinese=1
AutoDetect7BitCode=0
Show7BitControlCode=0
CodePageInMenu=GBK,GB,GB(繁体),BIG5(简体),BIG5,CNS,TCA,ETEN,IBM 5550,Shift JIS,JIS,KSC
CurrentCodePage=GBK
IMEX=250
IMEY=447
IMEWIDTH=390
IMEHEIGHT=40
DyKbdX=290
DyKbdY=290
AutoTranslate=0
PUNCTUATION=1
DBSTATE=0
APPENDSPACE=0
UCWIN IM LIST=英文
Win32CodePage=1

[Fonts Control]
Directory=
DefaultChineseFont=希望宋体
DefaultEnglishFont=Times New Roman
UseSingleByteFont=1
UseOldDBCSFont=0
UseUserFonts=1
EmulateFont=PWIN

[Font Cache]
EnableFontCache=1
FontCacheSize=512

[BUTTON CONFIG]
shape=1
extra=1
trace=0
fix=1
topmost=1
tips=1
xPos=0
yPos=570
xNum=5

[UCWIN HOTKEY]
HotKey0=4
HotKey1=2
HotKey2=3
HotKey3=3
HotKey4=1
HotKey5=1
HotKey6=1
HotKey7=1
HotKey8=1
UseFx=1

[UCWIN IM]
UCGB=UCGB.IMM
UCPINYIN=UCPINYIN.IMM

[PWIN]
宋体=希望宋体,HOPESUN,0
仿宋_GB2312=希望仿宋,HOPESUN,0
黑体=希望黑体,HOPEHEI,0
楷体_GB2312=希望楷体,HOPESUN,0

[CWIN]
灿砰=希望宋体,HOPESUN,0
穝灿砰=希望宋体,Times New Roman,0
夹发砰=希望楷体,HOPESUN,0

[TOOLBAR]
